prefix=/opt/brlcad
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: libicv
Description: BRL-CAD Image Conversion Library
Version: 7.32.4
Requires: libbn libbu
Libs: -L${libdir} -licv -lbn -lbu -ltcl8.6 -lm
Cflags: -I${includedir}/brlcad -I${includedir}
